Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 03:03:19 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat erin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  erin Bot:  Hi Erin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8244121126 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560361553            06:56 AM, 24th Mar                   Ezzaldeen                   Hi Erin , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            06:57 AM, 24th Mar                   Ezzaldeen                   as i can see you are contacting us regarding order no 8244121126           06:57 AM, 24th Mar                   Ezzaldeen                   this order is expected to be delivered within 1-2 days           06:58 AM, 24th Mar                   Ezzaldeen                   Is there anything else I can help you with?           06:59 AM, 24th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294426